### Struct

# Qrtr NodeServiceInfo

since: 1.0

#### Description [src]

    struct QrtrNodeServiceInfo {
      /* No available fields */
    }

Information for a service instance in the `QrtrNode`.

Available since: 1.0

#### Instance methods

###### qrtr_node_service_info_free

Frees a single `QrtrNodeServiceInfo`, as returned by qrtr_node_get_service_info_list().

since: 1.0

###### qrtr_node_service_info_get_instance

Get the instance number from the `QrtrNodeServiceInfo`.

since: 1.0

###### qrtr_node_service_info_get_port

Get the port number from the `QrtrNodeServiceInfo`.

since: 1.0

###### qrtr_node_service_info_get_service

Get the service number from the `QrtrNodeServiceInfo`.

since: 1.0

###### qrtr_node_service_info_get_version

Get the version number from the `QrtrNodeServiceInfo`.

since: 1.0